/*---------------------------------------

2010/05/21 C

---------------------------------------*/

*{
font-family:Arial, Helvetica, sans-serif;
}
body {
	text-align:center;
	
}
.container {
	width:600px;
	height:900px;
	margin:15px auto 0px auto;
	text-align:left;
}
.contBox {
	width:600px;
	font-size:12px;
	background-color:#FFFFFF;
	margin:5px;
	padding:10px 10px 10px 10px;
	border:solid 1px #999;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
}
.instTitle {
	margin:0px 0px 5px 0px;
}
.comment {
	float:left;
	width:150px;
}
.picArea {
	float:left;
}
.sumbnail {
	float:left;
	margin:0px 10px 10px 0px;
}
.clear {
	clear:left;
}
a {
	color:#2E85EC;
	text-decoration:none;
}
.url {
	margin-bottom:15px;
}
a.hrefBt {
	display:block;
	width:23px;
	height:20px;
	border:solid 1px #cccccc;
	background:#eee;
	text-align:center;
	line-height:20px;
	float:left;
	margin-right:2px;
}
a.hrefBt:hover {
	border:solid 1px #ff9900;
	background:#fff;
}